
/* Class = "NSMenu"; title = "Edycja"; ObjectID = "4"; */
"4.title" = "Edycja";

/* Class = "NSMenuItem"; title = "%%app%%…"; ObjectID = "25"; */
"25.title" = "%%app%%…";

/* Class = "NSMenuItem"; title = "Edycja"; ObjectID = "96"; */
"96.title" = "Edycja";

/* Class = "NSMenuItem"; title = "Zaznacz wszystko"; ObjectID = "101"; */
"101.title" = "Zaznacz wszystko";

/* Class = "NSMenuItem"; title = "Uzupełnij"; ObjectID = "108"; */
"108.title" = "Uzupełnij";

/* Class = "NSMenuItem"; title = "Wklej"; ObjectID = "112"; */
"112.title" = "Wklej";

/* Class = "NSMenu"; title = "Edycja"; ObjectID = "119"; */
"119.title" = "Edycja";

/* Class = "NSMenuItem"; title = "Kopiuj"; ObjectID = "120"; */
"120.title" = "Kopiuj";

/* Class = "NSMenuItem"; title = "Wytnij"; ObjectID = "124"; */
"124.title" = "Wytnij";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "150"; */
"150.title" = "Format";

/* Class = "NSMenu"; title = "Tekst"; ObjectID = "151"; */
"151.title" = "Tekst";

/* Class = "NSMenuItem"; title = "Wklej styl"; ObjectID = "152"; */
"152.title" = "Wklej styl";

/* Class = "NSMenuItem"; title = "Podkreślenie"; ObjectID = "154"; */
"154.title" = "Podkreślenie";

/* Class = "NSMenuItem"; title = "Wyśrodkuj"; ObjectID = "155"; */
"155.title" = "Wyśrodkuj";

/* Class = "NSMenu"; title = "Format"; ObjectID = "156"; */
"156.title" = "Format";

/* Class = "NSMenuItem"; title = "Wyrównaj do lewej"; ObjectID = "157"; */
"157.title" = "Wyrównaj do lewej";

/* Class = "NSMenuItem"; title = "Tekst"; ObjectID = "158"; */
"158.title" = "Tekst";

/* Class = "NSMenuItem"; title = "Czcionka"; ObjectID = "159"; */
"159.title" = "Czcionka";

/* Class = "NSMenuItem"; title = "Kursywa"; ObjectID = "161"; */
"161.title" = "Kursywa";

/* Class = "NSMenuItem"; title = "Zamień na RTF"; ObjectID = "162"; */
"162.title" = "Zamień na RTF";

/* Class = "NSMenuItem"; title = "Pogrubienie"; ObjectID = "163"; */
"163.title" = "Pogrubienie";

/* Class = "NSMenuItem"; title = "Wyrównaj do prawej"; ObjectID = "164"; */
"164.title" = "Wyrównaj do prawej";

/* Class = "NSMenu"; title = "Czcionka"; ObjectID = "165"; */
"165.title" = "Czcionka";

/* Class = "NSMenuItem"; title = "Kopiuj linijkę"; ObjectID = "167"; */
"167.title" = "Kopiuj linijkę";

/* Class = "NSMenuItem"; title = "Kopiuj styl"; ObjectID = "168"; */
"168.title" = "Kopiuj styl";

/* Class = "NSMenuItem"; title = "Pokazuj linijkę"; ObjectID = "169"; */
"169.title" = "Pokazuj linijkę";

/* Class = "NSMenuItem"; title = "Wklej linijkę"; ObjectID = "171"; */
"171.title" = "Wklej linijkę";

/* Class = "NSMenuItem"; title = "Pokaż czcionki"; ObjectID = "172"; */
"172.title" = "Pokaż czcionki";

/* Class = "NSMenuItem"; title = "Linia bazowa"; ObjectID = "239"; */
"239.title" = "Linia bazowa";

/* Class = "NSMenu"; title = "Linia bazowa"; ObjectID = "241"; */
"241.title" = "Linia bazowa";

/* Class = "NSMenuItem"; title = "Używaj domyślnej"; ObjectID = "242"; */
"242.title" = "Używaj domyślnej";

/* Class = "NSMenuItem"; title = "Ligatura"; ObjectID = "243"; */
"243.title" = "Ligatura";

/* Class = "NSMenuItem"; title = "Używaj wszystkich"; ObjectID = "244"; */
"244.title" = "Używaj wszystkich";

/* Class = "NSMenu"; title = "Ligatura"; ObjectID = "246"; */
"246.title" = "Ligatura";

/* Class = "NSMenuItem"; title = "Kerning"; ObjectID = "247"; */
"247.title" = "Kerning";

/* Class = "NSMenuItem"; title = "Używaj domyślnego"; ObjectID = "248"; */
"248.title" = "Używaj domyślnego";

/* Class = "NSMenu"; title = "Kerning"; ObjectID = "250"; */
"250.title" = "Kerning";

/* Class = "NSMenuItem"; title = "Luźniejszy"; ObjectID = "251"; */
"251.title" = "Luźniejszy";

/* Class = "NSMenuItem"; title = "Ciaśniejszy"; ObjectID = "252"; */
"252.title" = "Ciaśniejszy";

/* Class = "NSMenuItem"; title = "Używaj domyślnej"; ObjectID = "253"; */
"253.title" = "Używaj domyślnej";

/* Class = "NSMenuItem"; title = "Nie używaj"; ObjectID = "254"; */
"254.title" = "Nie używaj";

/* Class = "NSMenuItem"; title = "Podnieś"; ObjectID = "255"; */
"255.title" = "Podnieś";

/* Class = "NSMenuItem"; title = "Obniż"; ObjectID = "256"; */
"256.title" = "Obniż";

/* Class = "NSMenuItem"; title = "Nie używaj"; ObjectID = "262"; */
"262.title" = "Nie używaj";

/* Class = "NSMenuItem"; title = "Plik"; ObjectID = "274"; */
"274.title" = "Plik";

/* Class = "NSMenuItem"; title = "Otwórz…"; ObjectID = "276"; */
"276.title" = "Otwórz…";

/* Class = "NSMenuItem"; title = "Przywróć do zachowanego"; ObjectID = "277"; */
"277.title" = "Przywróć do zachowanego";

/* Class = "NSMenuItem"; title = "Nowy"; ObjectID = "278"; */
"278.title" = "Nowy";

/* Class = "NSMenu"; title = "Plik"; ObjectID = "279"; */
"279.title" = "Plik";

/* Class = "NSMenuItem"; title = "Zachowaj jako…"; ObjectID = "281"; */
"281.title" = "Zachowaj jako…";

/* Class = "NSMenuItem"; title = "Zachowaj"; ObjectID = "283"; */
"283.title" = "Zachowaj";

/* Class = "NSMenuItem"; title = "Zachowaj wszystko"; ObjectID = "284"; */
"284.title" = "Zachowaj wszystko";

/* Class = "NSMenuItem"; title = "Znajdź"; ObjectID = "310"; */
"310.title" = "Znajdź";

/* Class = "NSMenuItem"; title = "Znajdź…"; ObjectID = "311"; */
"311.title" = "Znajdź…";

/* Class = "NSMenuItem"; title = "Znajdź następne"; ObjectID = "312"; */
"312.title" = "Znajdź następne";

/* Class = "NSMenuItem"; title = "Znajdź poprzednie"; ObjectID = "314"; */
"314.title" = "Znajdź poprzednie";

/* Class = "NSMenuItem"; title = "Przejdź do zaznaczenia"; ObjectID = "315"; */
"315.title" = "Przejdź do zaznaczenia";

/* Class = "NSMenuItem"; title = "Szukaj zaznaczonego tekstu"; ObjectID = "316"; */
"316.title" = "Szukaj zaznaczonego tekstu";

/* Class = "NSMenu"; title = "Znajdź"; ObjectID = "317"; */
"317.title" = "Znajdź";

/* Class = "NSMenuItem"; title = "Pokaż kolory"; ObjectID = "372"; */
"372.title" = "Pokaż kolory";

/* Class = "NSMenuItem"; title = "Indeks górny"; ObjectID = "375"; */
"375.title" = "Indeks górny";

/* Class = "NSMenuItem"; title = "Indeks dolny"; ObjectID = "376"; */
"376.title" = "Indeks dolny";

/* Class = "NSMenuItem"; title = "Uformuj strony"; ObjectID = "381"; */
"381.title" = "Uformuj strony";

/* Class = "NSMenuItem"; title = "Drukuj…"; ObjectID = "399"; */
"399.title" = "Drukuj…";

/* Class = "NSMenuItem"; title = "Układ strony…"; ObjectID = "406"; */
"406.title" = "Układ strony…";

/* Class = "NSMenuItem"; title = "Zamknij"; ObjectID = "419"; */
"419.title" = "Zamknij";

/* Class = "NSMenuItem"; title = "Stosuj przenoszenie wyrazów"; ObjectID = "422"; */
"422.title" = "Stosuj przenoszenie wyrazów";

/* Class = "NSMenuItem"; title = "Wyjustuj"; ObjectID = "424"; */
"424.title" = "Wyjustuj";

/* Class = "NSMenuItem"; title = "Cofnij"; ObjectID = "451"; */
"451.title" = "Cofnij";

/* Class = "NSMenuItem"; title = "Przywróć"; ObjectID = "452"; */
"452.title" = "Przywróć";

/* Class = "NSMenuItem"; title = "Otwórz ostatnie"; ObjectID = "459"; */
"459.title" = "Otwórz ostatnie";

/* Class = "NSMenu"; title = "Otwórz ostatnie"; ObjectID = "460"; */
"460.title" = "Otwórz ostatnie";

/* Class = "NSMenuItem"; title = "Wyczyść menu"; ObjectID = "461"; */
"461.title" = "Wyczyść menu";

/* Class = "NSMenuItem"; title = "Okno"; ObjectID = "474"; */
"474.title" = "Okno";

/* Class = "NSMenu"; title = "Okno"; ObjectID = "475"; */
"475.title" = "Okno";

/* Class = "NSMenuItem"; title = "Umieść wszystko na wierzchu"; ObjectID = "476"; */
"476.title" = "Umieść wszystko na wierzchu";

/* Class = "NSMenuItem"; title = "Minimalizuj okno"; ObjectID = "477"; */
"477.title" = "Minimalizuj okno";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "478"; */
"478.title" = "Zoom";

/* Class = "NSMenu"; title = "Pisownia i gramatyka"; ObjectID = "491"; */
"491.title" = "Pisownia i gramatyka";

/* Class = "NSMenuItem"; title = "Pisownia i gramatyka"; ObjectID = "493"; */
"493.title" = "Pisownia i gramatyka";

/* Class = "NSMenuItem"; title = "Pokaż pisownię i gramatykę"; ObjectID = "494"; */
"494.title" = "Pokaż pisownię i gramatykę";

/* Class = "NSMenuItem"; title = "Sprawdź dokument teraz"; ObjectID = "496"; */
"496.title" = "Sprawdź dokument teraz";

/* Class = "NSMenuItem"; title = "Sprawdzaj pisownię, gdy piszę"; ObjectID = "498"; */
"498.title" = "Sprawdzaj pisownię, gdy piszę";

/* Class = "NSMenuItem"; title = "Preferencje…"; ObjectID = "501"; */
"501.title" = "Preferencje…";

/* Class = "NSMenu"; title = "Usługi"; ObjectID = "503"; */
"503.title" = "Usługi";

/* Class = "NSMenuItem"; title = "Usługi"; ObjectID = "504"; */
"504.title" = "Usługi";

/* Class = "NSMenuItem"; title = "Ukryj %%app%%"; ObjectID = "505"; */
"505.title" = "Ukryj %%app%%";

/* Class = "NSMenuItem"; title = "Zakończ %%app%%"; ObjectID = "508"; */
"508.title" = "Zakończ %%app%%";

/* Class = "NSMenuItem"; title = "%%app%%"; ObjectID = "511"; */
"511.title" = "%%app%%";

/* Class = "NSMenu"; title = "%%app%%"; ObjectID = "512"; */
"512.title" = "%%app%%";

/* Class = "NSMenuItem"; title = "Ukryj pozostałe"; ObjectID = "515"; */
"515.title" = "Ukryj pozostałe";

/* Class = "NSMenuItem"; title = "Pokaż wszystkie"; ObjectID = "517"; */
"517.title" = "Pokaż wszystkie";

/* Class = "NSMenuItem"; title = "Pomoc"; ObjectID = "524"; */
"524.title" = "Pomoc";

/* Class = "NSMenuItem"; title = "Pomoc %%app%%"; ObjectID = "525"; */
"525.title" = "Pomoc %%app%%";

/* Class = "NSMenu"; title = "Pomoc"; ObjectID = "526"; */
"526.title" = "Pomoc";

/* Class = "NSMenuItem"; title = "Kształt znaków"; ObjectID = "529"; */
"529.title" = "Kształt znaków";

/* Class = "NSMenu"; title = "Kształt znaków"; ObjectID = "530"; */
"530.title" = "Kształt znaków";

/* Class = "NSMenuItem"; title = "Forma tradycyjna"; ObjectID = "531"; */
"531.title" = "Forma tradycyjna";

/* Class = "NSMenuItem"; title = "Nie pozwalaj na edycję"; ObjectID = "534"; */
"534.title" = "Nie pozwalaj na edycję";

/* Class = "NSMenuItem"; title = "Mowa"; ObjectID = "537"; */
"537.title" = "Mowa";

/* Class = "NSMenu"; title = "Mowa"; ObjectID = "538"; */
"538.title" = "Mowa";

/* Class = "NSMenuItem"; title = "Rozpocznij mówienie"; ObjectID = "539"; */
"539.title" = "Rozpocznij mówienie";

/* Class = "NSMenuItem"; title = "Zakończ mówienie"; ObjectID = "541"; */
"541.title" = "Zakończ mówienie";

/* Class = "NSMenuItem"; title = "Większa"; ObjectID = "543"; */
"543.title" = "Większa";

/* Class = "NSMenuItem"; title = "Mniejsza"; ObjectID = "544"; */
"544.title" = "Mniejsza";

/* Class = "NSMenuItem"; title = "Usuń"; ObjectID = "575"; */
"575.title" = "Usuń";

/* Class = "NSMenuItem"; title = "Kontur"; ObjectID = "578"; */
"578.title" = "Kontur";

/* Class = "NSMenuItem"; title = "Style…"; ObjectID = "581"; */
"581.title" = "Style…";

/* Class = "NSMenuItem"; title = "Wklej i dostosuj styl"; ObjectID = "584"; */
"584.title" = "Wklej i dostosuj styl";

/* Class = "NSMenuItem"; title = "Pokaż właściwości"; ObjectID = "588"; */
"588.title" = "Pokaż właściwości";

/* Class = "NSMenuItem"; title = "Odstępy…"; ObjectID = "594"; */
"594.title" = "Odstępy…";

/* Class = "NSMenuItem"; title = "znak końca wiersza"; ObjectID = "597"; */
"597.title" = "znak końca wiersza";

/* Class = "NSMenu"; title = "Wstaw"; ObjectID = "598"; */
"598.title" = "Wstaw";

/* Class = "NSMenuItem"; title = "Wstaw"; ObjectID = "599"; */
"599.title" = "Wstaw";

/* Class = "NSMenuItem"; title = "znak końca akapitu"; ObjectID = "600"; */
"600.title" = "znak końca akapitu";

/* Class = "NSMenuItem"; title = "znak końca strony"; ObjectID = "601"; */
"601.title" = "znak końca strony";

/* Class = "NSMenuItem"; title = "Łącze…"; ObjectID = "613"; */
"613.title" = "Łącze…";

/* Class = "NSMenuItem"; title = "Sprawdzaj gramatykę i pisownię"; ObjectID = "626"; */
"626.title" = "Sprawdzaj gramatykę i pisownię";

/* Class = "NSMenuItem"; title = "Zastąpienia"; ObjectID = "629"; */
"629.title" = "Zastąpienia";

/* Class = "NSMenu"; title = "Zastąpienia"; ObjectID = "630"; */
"630.title" = "Zastąpienia";

/* Class = "NSMenuItem"; title = "Łącza inteligentne"; ObjectID = "631"; */
"631.title" = "Łącza inteligentne";

/* Class = "NSMenuItem"; title = "Cudzysłowy inteligentne"; ObjectID = "632"; */
"632.title" = "Cudzysłowy inteligentne";

/* Class = "NSMenuItem"; title = "Kopiowanie/wklejanie inteligentne"; ObjectID = "633"; */
"633.title" = "Kopiowanie/wklejanie inteligentne";

/* Class = "NSMenuItem"; title = "Zaznacz wiersz…"; ObjectID = "643"; */
"643.title" = "Zaznacz wiersz…";

/* Class = "NSMenuItem"; title = "Nowy dokument"; ObjectID = "648"; */
"648.title" = "Nowy dokument";

/* Class = "NSMenuItem"; title = "Przekształcenia"; ObjectID = "654"; */
"654.title" = "Przekształcenia";

/* Class = "NSMenu"; title = "Przekształcenia"; ObjectID = "655"; */
"655.title" = "Przekształcenia";

/* Class = "NSMenuItem"; title = "Zamień na wielkie litery"; ObjectID = "656"; */
"656.title" = "Zamień na wielkie litery";

/* Class = "NSMenuItem"; title = "Myślniki inteligentne"; ObjectID = "657"; */
"657.title" = "Myślniki inteligentne";

/* Class = "NSMenuItem"; title = "Zastępowanie tekstu"; ObjectID = "658"; */
"658.title" = "Zastępowanie tekstu";

/* Class = "NSMenuItem"; title = "Poprawiaj pisownię automatycznie"; ObjectID = "662"; */
"662.title" = "Poprawiaj pisownię automatycznie";

/* Class = "NSMenuItem"; title = "Zamień na małe litery"; ObjectID = "664"; */
"664.title" = "Zamień na małe litery";

/* Class = "NSMenuItem"; title = "Od wielkiej litery"; ObjectID = "665"; */
"665.title" = "Od wielkiej litery";

/* Class = "NSMenuItem"; title = "Pokaż zastąpienia"; ObjectID = "670"; */
"670.title" = "Pokaż zastąpienia";

/* Class = "NSMenuItem"; title = "Eksportuj jako PDF…"; ObjectID = "674"; */
"674.title" = "Eksportuj jako PDF…";

/* Class = "NSMenuItem"; title = "Lista…"; ObjectID = "676"; */
"676.title" = "Lista…";

/* Class = "NSMenuItem"; title = "Tabela…"; ObjectID = "677"; */
"677.title" = "Tabela…";

/* Class = "NSMenuItem"; title = "Dołącz pliki…"; ObjectID = "678"; */
"678.title" = "Dołącz pliki…";

/* Class = "NSMenuItem"; title = "Detektory danych"; ObjectID = "782"; */
"782.title" = "Detektory danych";

/* Class = "NSMenuItem"; title = "Kierunek pisania"; ObjectID = "786"; */
"786.title" = "Kierunek pisania";

/* Class = "NSMenu"; title = "Kierunek pisania"; ObjectID = "787"; */
"787.title" = "Kierunek pisania";

/* Class = "NSMenuItem"; title = "Akapit"; ObjectID = "788"; */
"788.title" = "Akapit";

/* Class = "NSMenuItem"; title = "\tDomyślny"; ObjectID = "789"; */
"789.title" = "\tDomyślny";

/* Class = "NSMenuItem"; title = "\tOd lewej do prawej"; ObjectID = "790"; */
"790.title" = "\tOd lewej do prawej";

/* Class = "NSMenuItem"; title = "\tOd prawej do lewej"; ObjectID = "791"; */
"791.title" = "\tOd prawej do lewej";

/* Class = "NSMenuItem"; title = "Zaznaczenie"; ObjectID = "793"; */
"793.title" = "Zaznaczenie";

/* Class = "NSMenuItem"; title = "\tDomyślny"; ObjectID = "797"; */
"797.title" = "\tDomyślny";

/* Class = "NSMenuItem"; title = "\tOd lewej do prawej"; ObjectID = "798"; */
"798.title" = "\tOd lewej do prawej";

/* Class = "NSMenuItem"; title = "\tOd prawej do lewej"; ObjectID = "799"; */
"799.title" = "\tOd prawej do lewej";

/* Class = "NSMenuItem"; title = "Znajdź i zastąp…"; ObjectID = "816"; */
"816.title" = "Znajdź i zastąp…";

/* Class = "NSMenuItem"; title = "Ustal pionowy układ strony"; ObjectID = "818"; */
"818.title" = "Ustal pionowy układ strony";

"CustomizeToolbar" = "Dostosuj pasek narzędzi…";

"HideToolbar" = "Ukryj pasek narzędzi";

"View" = "Widok";

"AboutApp" = "%%app%%…";

"AppHelp" = "Pomoc %%app%%";

"HideApp" = "Ukryj %%app%%";

"QuitApp" = "Zakończ %%app%%";
